body {
color: #d1d1d1;
background: #eeeeee;
}

a, .feat-post a:hover, .author, .author a {
color: #6f8995;
}

a:hover {
color: #73d0fb;
}

/* General Styling */
h1, h2, h3, h4 {
color: #6BA5BF;
}
h1 a, h2 a, h3 a, h4 a {
color: #6f8995;
}
input, textarea, select, fieldset {
color: #d1d1d1;
border: 1px solid #303030;
background: #000000;
}
input, textarea {
width:230px;
}


input:focus, textarea:focus {
border: 1px solid #73d0fb;
}
blockquote {
border-left: 4px solid #73d0fb;
}
hr {
color: #303030;
background-color: #303030;
}

/* Userbox */
#userbox a {
text-shadow: #000000 0.1em 0.1em 0.2em;
}

/* Navigation */
#nav {
background: url(../images/nav_bg.png) no-repeat left top;
}
#nav ul ul {
border: 1px solid #303030;
border-top: 1px solid #000000;
background: #000000;
}
#nav ul ul ul {
border: 1px solid #303030;
}
#nav ul ul a, #nav ul .children .cat-item a, #nav ul li .page_item a, #nav ul .sub-menu .menu-item a {
color: #6f8995;
}
#nav ul .children .cat-item a:hover, #nav ul li .page_item a:hover, #nav ul .sub-menu .menu-item a:hover, #nav .current-cat a, #nav .current_page_item a, #nav .current-cat-parent a, #nav .current_page_ancestor a, #nav .cat-item a:hover, #nav .page_item a:hover, #nav ul .current-menu-item a, #nav ul .current-menu-ancestor a, #nav ul .menu-item a:hover {
color: #73d0fb;
}

/* Slider */
#slider-container {
background: #000000;
border: 1px solid #303030;
}
.jFlowSelected {
background: url(../images/selected-black.png) no-repeat right center;
}
.jFlowSelected .slider-thumbnail {
border: 4px solid #6f8995;
}
.slider-text {
background: #000000;
}

/* Featured News Widget */
.feat-post a {
color: #d1d1d1;
}
.comment-bubble {
background: url(../images/comment-bubble-black.gif) no-repeat;
color: #000000;
}

/* Main Styling */
#page-wrap {
background: url(../images/bg-black.jpg) repeat-y center top;
}
#header {
background: url(../images/header-black.jpg) center top;
}

/* Post Styling */
.meta {
color: #808080;
}
.meta a {
color: #808080;
}
.meta a:hover {
color: #404040;
}
.single-meta {
color: #808080;
}
.single-meta a {
color: #808080;
}
.single-meta a:hover {
color: #404040;
}

/* Review List */
.row-1 {
background: #111111;
}
.row-2 {
background: #202020;
}
.col-title {
border-right: 1px solid #303030;
}
.col-score {
border-right: 1px solid #303030;
}

/* Review Header */
#details-pointer {
background: url(../images/details-pointer-black.gif) no-repeat;
}
#details {
background: #000000;
color: #808080;
border: 1px solid #303030;
}
#details strong {
color: #d1d1d1;
}
#our-score-panel {
background: #000000;
color: #d1d1d1;
border: 1px solid #303030;
}
#user-score-panel {
background: #000000;
color: #808080;
border: 1px solid #303030;
}
#user-score-panel .voted {
color: #d1d1d1;
}

.thumbnail, .post-image, .review-image, #yml-widget img {
background: #000000;
border: 1px solid #303030;
}

/* Widgets */
.widget {
border: 1px solid #202020;
background: #000000 url(../images/widget-top-brown.gif) repeat-x;
}
.widget h3 {
color: #808080;
}

/* GD Star Rating Widget */
.widget-review-score {
background: #000000;
border: 2px solid #303030;
}
.widget-review-text {
color: #808080;
}
.widget-review-text a {
font-size: 9pt;
}

/* Login/Register Template */
.register-panel {
background: #202020;
}
.register-panel strong {
color: #d1d1d1;
}
.register-panel p {
color: #808080;
}

/* Comments Section */
.comment-body {
background: #000000;
border: 1px solid #202020;
}
.comment-meta {
color: #808080;
}
.comment-meta a {
color: #808080;
}
.comment-meta a:hover {
color: #808080;
}
.moderation {
color: #cc0000; font-weight: bold;
}
.comment-meta .author, .comment-meta .author a {
color: #c0c0c0;
}
.comment-options {
color: #808080;
}
.comment-options a {
color: #808080;
}
#commentform #submit {
background: #202020;
}
#commentform #submit:hover {
background: #73d0fb;
color: #000000;
}

/* Footer */
#footer {
background: #000000 url(../images/widget-top-brown.gif) repeat-x;
}

/* Captions & aligment */
.aligncenter,
div.aligncenter,
.alignleft,
.alignright {
border: 4px solid #303030;
}
.wp-caption {
background: #000000;
border: 4px solid #303030;
}

/* Page Navi */
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi a:active, .wp-pagenavi span.pages, .wp-pagenavi span.extend, .page-numbers, .wp-pagenavi span.current, .page-comments span.current {
background: #202020 !important;
color: #d1d1d1 !important;
}
.wp-pagenavi span.current, .page-comments span.current, .wp-pagenavi a:hover, .page-numbers:hover {	
color: #000000 !important;
background: #6f8995 !important;
}

/* Tabs */
#tabs, #tabs-2 {
border-bottom: 1px solid #202020;
}
a.tab {
color: #d1d1d1;
}
a.tab:hover {
color: #6f8995;
}
a.tab-active, a.tab-active:hover {
background: #6f8995;
color: #000000;
}

/* Subscribe To Comments Plugin */
.solo-subscribe-errors {
background: #111111;
border: 1px solid #a80000;
}
#content .updated {
background: #111111;
border: 1px solid #303030;
}

/* Lightbox */
.pp_pic_holder {
border: 1px solid #303030 !important;
background: #000000 !important;
}

/* Contact Form */
#contact .loader {
background: url(../images/loader_dark.gif) no-repeat right center;
}